
>
<form name="frm" method="post">
<table border="0" align="center" cellpadding="0" cellspacing="0" width="70%" class="ft">
<tr><td>
<table border="0" align="center" cellpadding="5" cellspacing="2" width="100%">
            <tr class="ct" height="25"> 
              <td height="24" colspan="3">Payment Manager</td>
            </tr>
<tr>
  <td colspan="3">You can Enable or Disable the Payment Process for your site</td>
  </tr>
<tr >
  <td><strong>Payment Method</strong></td>
  <td>Show&nbsp;&nbsp;&nbsp;&nbsp;Hide</td>
</tr>
<?
	require 'include/configurations.php'; // ITECHBIDS Configuration File
	
	if(isset($_POST['submit']))
{
$co_res=mysql_query("select * from payment_gateway order by gateway_id");
$count=mysql_num_rows($co_res);
$rdarr=array($_POST['rdVal1'],$_POST['rdVal2'],$_POST['rdVal3'],$_POST['rdVal4'],$_POST['rdVal5'],$_POST['rdVal6'],$_POST['rdVal7'],$_POST['rdVal8'],$_POST['rdVal9'],$_POST['rdVal10'],$_POST['rdVal11'],$_POST['rdVal12']);
$idarr=array($_POST['idVal1'],$_POST['idVal2'],$_POST['idVal3'],$_POST['idVal4'],$_POST['idVal5'],$_POST['idVal6'],$_POST['idVal7'],$_POST['idVal8'],$_POST['idVal9'],$_POST['idVal10'],$_POST['idVal11'],$_POST['idVal12']);
for($i=0;$i<$count;$i++)
{
$j=$i+1;
$selsql="update payment_gateway set status='$rdarr[$i]', gate_id='$idarr[$i]'  where gateway_id=$j";
$selres=mysql_query($selsql);
}
}
	$sql="select * from payment_gateway order by gateway_id";
	$result=mysql_query($sql);
	$i=1;
	while($row=mysql_fetch_array($result)) {
?>

<tr >
  <td><?=$row['payment_gateway'];?></td>
  <td><?php 
    if($row['status']=='Yes') 
  {
  ?>
  <input type="radio" name="rdVal<?=$i; ?>" value="Yes" checked>
  <?php
   }
   else
    { 
	?><input type="radio" name="rdVal<?=$i; ?>" value="Yes"><?php } ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <?php if($row['status']=='No') { ?>
	<input type="radio" name="rdVal<?=$i; ?>" value="No" checked><?php }
	 else { ?><input type="radio" name="rdVal<?=$i; ?>" value="No"><?php } ?></td>
<td>
<? if(($i!=6)&&($i!=7)){ ?>
<input type="text" class="bluetext"name="idVal<?=$i; ?>" value="<?=$row['gate_id'];?>">
<? } ?>
<? if(($i==6)||($i==7)){ ?>
<input type="text" class="bluetext"name="idVal<?=$i; ?>" value="N/A" readOnly>
<? } ?>
</td>
</tr>
<?
$i++;
	}
?>
<tr><td colspan="3" align="center"><input type="submit" class="button"   name="submit" value="Modify" ></td></tr>
</table></td>
</tr>
</table>
</form>